html,body{ margin: 0px; padding: 0px; height: 100%; }
body { 
/*	background-color: #fff;*/
/*	background-image:url(/images/background_pattern.gif);*/
	background-repeat:repeat;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 11px; 
	color: #585858; 
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	height:auto;
/*	scrollbar-face-color: #00aad2; 
	scrollbar-highlight-color: #6685CA; 
	scrollbar-shadow-color: #6685CA; 
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF; 
	scrollbar-track-color:#E5E5E5; 
	scrollbar-drakshadow-color:#000000;
	*/
}

/* estilos gen�ricos */
p {

	font-size: 10px;
	color: #7f7f7f;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right:2px;
}

p a {
	font-size: 12px;
	color: #71ace9;}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-weight:normal;
	color: #71ace9;
	padding: 0px 0px 0px 0px;
	margin:0px;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight:normal;
	color: #71ace9;
	padding: 0px 0px 10px 0px;
	margin:0px;

}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #71ace9;
	padding: 0px 0px 0px 0px;
	margin:0px;
	font-weight:normal;

}


h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #004C80;
	padding: 0px 0px 10px 0px;
	margin:0px;

}
h5 {
	font-family:Verdana, Geneva, sans-serif;	
	font-size: 12px;
	color: #595858;
	font-weight:normal;
	padding: 0px 0px 5px 0px;
	margin:0px;
}

h5 a{color: #5194da; text-decoration:underline;}
h5 a:hover{color: #e6ba29;}

h1.fil {
	font-family:Verdana, Geneva, sans-serif;	
	font-size: 12px;
	color: #595858;
	font-weight:normal;
	padding: 0px 0px 5px 0px;
	margin:0px;
}

h1.fil a{color: #5194da; text-decoration:underline;}
h1.fil a:hover{color: #e6ba29;}

.text{  height:22px; line-height:22px; color:#000; font-weight:bold; border:none; background:none; margin-top:-3px; padding:2px; vertical-align:middle; font-size:18px;}		

a { color: #0055a0; text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: 0px; }

/* Maqueta General */ 


#container_index { 
	width: 100%; 
	margin: 0px auto;
	height:100%;

	background-image:url(/images/ExpertOmegaFondo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
/*	overflow: hidden;*/

}

#container_centro_index
{
	width:955px;
	margin:0px auto;	
}


#menu_superior{
	position:relative;
	top:0px;
}

#logotipo{
	width:305px;
	height:49px;
	float:left;
	margin-left:20px;
}

#menu_sup{
	position:relative;
	width:140px;
	height:20px;
	left:85px;
	float:right;

}

#menu_sup ul {
	margin:0px;	
	padding: 0px;
	}
	
#menu_sup ul li.activo {
	list-style: none;
	float: left;
}
#menu_sup ul li {
	padding: 0px 0px 0px 3px; 	
	list-style: none;
	float: left;
	margin-left:5px;
	line-height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
/*	font-weight:bold;*/
	color:#fff;	
	
}
#menu_sup ul li a:hover {color: #fee9a2; }
#menu_sup ul li a {color: #fff; }

#menu_sup ul li.activo {
	color: #fee9a2;
}

#menu_sup ul li.activo a{
	color: #fee9a2;
	font-size:12px;
}
#menu_sup ul li.activo a:hover {
	color: #fff;
	font-size:12px;
}
#banda_superior {
	width:945px;
	height:49px;
	padding: 0px;
	position:relative;
	top:45px;
	margin: 0px 0px 0px 0px;

}

#home {
	margin:83px 0;
	width:955px;
	min-height:450px;
	position: relative;
}



#banda_menu_superior ul {
	margin:0px;	
	padding: 0px;
	}
	
#banda_menu_superior ul li.activo {
	list-style: none;
	float: left;
}
#banda_menu_superior ul li {
	padding: 0px 0px 0px 3px; 	
	list-style: none;
	float: left;
	margin-left:5px;
	line-height:25px;
}
#banda_menu_superior ul li:hover {background-color: #fff; }
#banda_menu_superior ul li a, #banda_menu_superior ul li a:hover, #banda_menu_sec ul li a, #banda_menu_superior ul li a:hover, .boton a, .boton a:hover {color: #0255a0; }


/* Men� Principal */
#columna_izq_contenido {
	float: left;
	position:relative;
	top:0px;
	left:25px;
	margin: 0px 0px 0px 0px;
	width:240px;
	min-height:450px;
	height:100%;
}

#columna_izq_contenido ul {
	margin: 0px; 
	padding: 0px; 
}
	
#columna_izq_contenido ul li.activo {
	list-style: none;
	float: left;
}
#columna_izq_contenido ul li {
	list-style: none;
	float: left;
	width:230px;
/*	height:40px;*/
	list-style: none;
	padding: 9px 0px 8px 10px;

	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:16px;
	vertical-align:middle;

	border-bottom-color:#d5dadf;
	border-bottom-style:solid;
	border-bottom-width: thin;

	background: url(/images/li-menu.gif) left 12px no-repeat;	

}
#columna_izq_contenido ul li h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:16px;
	vertical-align:middle;
	color: #585858;
	padding:0; margin:0;
}
#columna_izq_contenido ul li h4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#7f7f7f;
	font-weight:normal;
}
#columna_izq_contenido ul li a {color:#7f7f7f}
#columna_izq_contenido ul li a:hover {color: #e6ba29; text-decoration:underline; }

#social{
	/*position:relative;*/
	position: absolute;
	top:-30px;
	height:24px;
	float:right;
	right:6px;
}
/* Submenu */

#columna_izq_contenido ul li ul{
	margin: 0px; 
	padding: 0px; 
}

#columna_izq_contenido ul li ul li{
	list-style: none;
	float: left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:25px;
/*	height:40px;*/
	vertical-align:middle;
	list-style: none;
	padding: 0px 0px 0px 10px;
	border:none;

}
#columna_izq_contenido ul li ul li ul li{
		padding: 0px 0px 0px 20px;
	
}
.submenu{ color:#468bc7}

#hoy_destacamos{
	position:relative;
	top:20px;
	width:206px;
	clear:both;
}


#columna_2_column {
	width:638px;float:left;
	position:relative;
	left:50px;
	margin: 0px 0px 0px 16px;
	padding-bottom:30px;}

#columna_ctl_contenido{
	float:left;
	position:relative;
	left:50px;
	margin: 0px 0px 0px 16px;
	width:372px;
	padding-bottom:30px;
/*	height:510px;*/
}


.Indice {
	margin: 20px 0px; 
	padding: 0px; 
	list-style: none;
	padding: 9px 0px 8px 0px;
	color:#96c3ec;	

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	vertical-align:middle;
	text-transform:uppercase;
}

.Indice a{
	color:#71ace9;
	text-decoration:underline;
}
.Indice h2{
	font-size:12px;
	line-height:18px;
	padding:0;
	
}

.Indice a:hover{
	color:#e6ba29;
}

.SubIndice {
	margin: 0px 0px; 
	padding: 0px; 
	list-style: none;
	padding: 0px 0px 0px 18px;
	color:#96c3ec;	

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	vertical-align:middle;
	text-transform:none;
}

.SubIndice  a{
	color:#71ace9;
	text-decoration:underline;
}
.SubIndice  a:hover{
	color:#e6ba29;
}

#HomeIntro p{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;	
	color:#0055a0;
	line-height:20px;
}


#columna_dch_contenido{	

	float: left;
	margin: 0px 0px 0px 60px;
	width:266px;

}


#Novedades{
	position:relative;
	top:0px;
	left:0px;
	width:266px;
	height:134px;
	font-family:Verdana, Geneva, sans-serif;
/*	font-weight:bold;*/
	color:#e7ba29;
	font-size:14px;
	background-image:url(/images/background-destacado.png);
	background-repeat:no-repeat;
}

#NovedadesLink{
	position:relative;
	top:5px;
	left:8px;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	background:url(/images/background-noticias.png) top left no-repeat;
	 width:250px; height:177px;
	padding:15px 15px 0 15px;
}
#NovedadesLink a{font-weight:normal; color:#fff;}

#Novedades_texto{
	position:relative;
	top:20px;
	left:20px;
	width:90px;
	line-height:18px;
		
}
#Novedades_texto a{
	color:#e6ba29;
}
#Novedades_texto a:hover{
	color:#7f7f7f;
}

#ultimasentradas{
	position:relative;
	top:-5px;
	left:0px;
	width:266px;
	height:193px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#e7ba29;
	font-size:14px;
	
/*	background-image:url(/images/background-ultimas-entradas.png);
	background-repeat:no-repeat;*/
}

#ultimasentradas_texto{
	position:relative;
	top:20px;
	left:8px;
	width:266px;
	line-height:18px;		
}

#ultimasentradas_texto ul {
	margin: 0px; 
	padding: 0px; 
}
	
#ultimasentradas_texto ul li.activo {
	list-style: none;
	float: left;
}
#ultimasentradas_texto ul li {
	list-style: none;
	float: left;
	width:210px;
	height:22px;
	list-style: none;
	padding: 9px 0px 8px 14px;
	

	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	font-weight:normal;
	line-height:16px;
	vertical-align:middle;
	text-decoration:underline;
	color:#7f7f7f;

	background: url(/images/icon-page.gif) left 12px no-repeat;	
}

#ultimasentradas_texto ul li a {color:#7f7f7f}
#ultimasentradas_texto ul li a:hover {color: #e6ba29; text-decoration:underline; }
#ultimasentradas_texto ul li p {padding:0; margin:0;}
#ultimasentradas_texto ul li p a {color:#7f7f7f; font-size:9px; }
#ultimasentradas_texto ul li p a:hover {color: #e6ba29; text-decoration:underline; }


#twitter{
	position:relative;
	top:-5px;
	left:0px;
	height:224px;
	background-image:url(/images/background-encuestas.png);
	background-repeat:no-repeat;
}

#galeriaFoto{
	position:relative;
	top:0px;
	left:0px;
	height:243px;
	background-image:url(/images/fondo-galeria.png);
	background-repeat:no-repeat;
}

#galeriaVideo{
	position:relative;
	top:0px;
	left:0px;
	height:243px;
	background-image:url(/images/fondo-galeria.png);
	background-repeat:no-repeat;
}


#encuestas{
	position:relative;
	top:-5px;
	left:0px;
	height:224px;
	background-image:url(/images/background-encuestas.png);
	background-repeat:no-repeat;
}

#encuestas_titular{
	position:relative;
	top:20px;
	left:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#909191;
}
#encuestas_sub_titular{
	position:relative;
	top:15px;
	left:20px;
	padding:10px 40px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#e6ba29;
}
#encuestas_texto{
	position:relative;
	top:20px;
	left:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#6b6c6c;
	width:210px;
	height:75px;
	line-height:18px;
}

#encuestas ul {
	margin: 0px; 
	padding: 0px; 
	position:relative;
	top:0px;
	left:20px;	
}
	
#encuestas ul li.activo {
	list-style: none;
	float: left;
}
#encuestas ul li {
	list-style: none;
	float: left;
	width:230px;
	list-style: none;
	padding: 2px 0px 0px 20px;
	height:20px;

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6b6c6c;
	
/*	border-bottom: 1px solid #C00;*/
	background: url(/images/icon-circle.gif) left 2px no-repeat;	
}

#encuestas ul li a {color:#7f7f7f}
#encuestas ul li a:hover {color: #e6ba29; text-decoration:underline; }

#pie{
	clear:both;
	position:relative;
	top:20px;
	left:20px;
	height:30px;
	width:100%;
}

#pie ul {
	margin:0px 0px 0px 0px;	
	padding: 0px;
}
	
#pie ul li.activo {
	list-style: none;
	float: left;
}
#pie ul li {
	font-family:Verdana, Geneva, sans-serif;
/*	font-weight:bold;*/
	font-size:9px;	
	padding: 0px 0px 0px 3px; 	
	list-style: none;
	float: left;
	margin-left:0px;
	line-height:20px;
	color:#000;
	line-height:25px;
}
#pie ul li:hover {background-color: #fff; }
#pie ul li a, #pie ul li a:hover,  #pie ul li a:hover, .boton a, .boton a:hover {color: #74ace9; }

#footer{

	position:relative;
	width:100%;
	height:190px;
/*	top:40px;*/
	padding:10px 0px 0px 10px;


}

#footer ul {
	margin:0px;	
	padding: 0px;
}
	
#footer ul li.activo {
	list-style: none;
	float: left;
}
#footer ul li {
	padding: 0px 0px 0px 3px; 	
	list-style: none;
	float: left;
	margin-left:20px;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
/*	font-size-adjust:0.58px;
	font-stretch:extra-condensed;*/
	font-weight:normal;
	color:#595959;
	width:165px;
	
}

#footer ul li a:hover {color: #e7ba29; text-decoration: none; }
#footer ul li a {color: #595959; }



#columna_dch{
	position:relative;
	float: left;
	left:0px;
	top:0px;
	margin: 0px 0px 0px 50px;
	width:680px;
	padding-bottom:90px;
}

#columna_dch ul {
	margin:5px 0px 0px 0px;		
	padding: 0px 0px 15px 0px;
}
	
#columna_dch ul li.activo {
	font-weight:bold;
	font-size:20px;	
	position:relative;
	top:-4px;
	
}
#columna_dch ul li.noactivo {
	color:#989898;
	
}
#columna_dch ul li {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;	
	padding: 0px 0px 0px 8px; 	
	list-style: none;
	float: left;
	color:#0055a0;
}
#columna_dch ul li:hover {background-color: #fff; }
#columna_dch ul li a, #pie ul li a:hover,  #pie ul li a:hover, .boton a, .boton a:hover {color: #0055a0; }



#columna_dch p{
	width:300px;
}


#EventoDia{
	clear:both;
	position:relative;
	top:40px;
	background-image:url(/images/eventodia.png);
	background-repeat:no-repeat;
	width:225px;
	height:258px;
}

#EventoDiaFecha{
	position:relative;
	top:50px;
	left:28px;
	width:180px;
	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;	
	line-height:15px;	
	color:#0055a0;	
}

#EventoDiaTitular{
	position:relative;
	top:60px;
	left:28px;
	width:180px;
/*	height:55px;
	overflow:hidden;	*/
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;	
	line-height:18px;	
	color:#0055a0;	
}

#EventoDiaLugarTitular{
	float:left;
	position:relative;
	top:70px;
	left:28px;
	width:40px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;	
	line-height:18px;	
	color:#468bc7;	
}

#EventoDiaLugar{
	float:left;
	position:relative;
	top:70px;
	left:30px;
	width:140px;
	max-height:36px;
	overflow:hidden;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;	
	line-height:18px;	
	color:#468bc7;	
	
}

#EventoOrganizaTitular{
	clear:both;
	float:left;
	position:relative;
	top:80px;
	left:28px;
	width:50px;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;	
	line-height:18px;	
	color:#468bc7;	
}	


#EventoOrganiza{
	float:left;
	position:relative;
	top:80px;
	left:35px;
	width:120px;
	height:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;	
	line-height:18px;	
	color:#468bc7;	
		
}


#EventoDiaSiguiente{
	position:relative;
	top:0px;
	left:10px;
	width:100px;
	height:31px;
	float:left;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;	
	text-align:center;
	color:#fff;
	line-height:31px;	
	
}

#EventoDiaAnterior{
	clear:both;
	position:relative;
	top:0px;
	left:10px;
	width:100px;
	height:31px;
	float:left;	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;	
	text-align:center;
	color:#fff;
	line-height:31px;	
}

#EventoDiaSiguiente a, #EventoDiaAnterior a {color:#fff;}
#EventoDiaSiguiente a:hover, #EventoDiaAnterior a:hover { text-decoration:underline}


#UnaColumna{	
	float: left;
	position:relative;
	left:50px;
	margin: 0px 0px 0px 16px;
	width:600px;
	height:110%;
	padding-bottom:90px;
}

#UnaColumna p, #UnaColumna p a{
	color:#0055a0;	
}
#UnaColumna p a:hover{ text-decoration:underline; }

#aviso_legal{
	position:relative;
	float: left;
	left:0px;
	top:0px;
	margin: 0px 0px 0px 50px;
	width:680px;
	padding-bottom:90px;
}


#entidadescolaboradoras{
	clear:both;
	position:relative;
	margin: 20px 0px 0px 20px;
	width:100%;
	height:70px;

}

#entidadescolaboradoras ul {
	margin:0px 0px 0px 0px;	
	padding: 0px;

}
	
#entidadescolaboradoras ul li.activo {
	list-style: none;
	float: left;
}
#entidadescolaboradoras ul li {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:9px;
	padding: 0px 0px 0px 0px; 	
	list-style: none;
	float: left;
	margin-left:18px;
	color:#e6ba29;

}
#entidadescolaboradoras ul li:hover { text-decoration:none }
#entidadescolaboradoras ul li a, #entidadescolaboradoras ul li a:hover,  #entidadescolaboradoras ul li a:hover {color: #74ace9; }

.Titular{
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#585858;

}
.Text{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	line-height:17px;
	color:#585858;
	padding: 10px 0px 0px 0px; 		
	

}
.Text a{ color:#5294da; text-decoration:underline}
.Text a:hover{ color:#e6ba29; text-decoration:underline}

#Omega3Foto{
	position:relative;
	top:0px;
	left:7px;
	width:266px;
	height:202px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#e7ba29;
	font-size:14px;
	margin-bottom:15px;
}


#redes_sociales_mini_inf{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#585858;
	margin-right:20px;

	
}

#EstudiosCombo{
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;	
}

#Estudios{	
	float: left;
	position:relative;
	left:50px;
	margin: 0px 0px 0px 16px;
	width:600px;
	height:110%;
	padding-bottom:20px;
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;		
}

#EstudiosTitular p{
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;		
	
}
#EstudiosTitular p a{
	font-family:Verdana; 
	font-size:12px; 
	color:#71ace9;
	text-decoration:underline;
}
#EstudiosTitular p a:hover{ text-decoration:underline; }


#EstudiosTitular {
	font-family:Verdana; 
	font-size:14px; 
	color:#71ace9;	
}

#EstudiosTitular a{
	font-family:Verdana; 
	font-size:14px; 
	color:#71ace9;	
	text-decoration:underline;	
	
}
#EstudiosTitular a:hover{
	color:#e6ba29;	
}

#EstudiosTitular h3{
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;	
	padding-bottom:10px;
	margin:0;	

}

#EstudiosTitular h3 a{
	font-family:Verdana; 
	font-size:14px; 
	color:#71ace9;	
	text-decoration:underline;	
}
#EstudiosTitular h3 a:hover{
	color:#e6ba29;	
}

#EstudiosTitular h2{
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;	
	padding-bottom:10px;
	margin:0;	

}

#EstudiosTitular h2 a{
	font-family:Verdana; 
	font-size:14px; 
	color:#71ace9;	
	text-decoration:underline;	
}
#EstudiosTitular h2 a:hover{
	color:#e6ba29;	
}

#TitularNoticia{	
	float: left;
	position:relative;
	left:0px;
	margin: 0px 0px 0px 0px;
	width:600px;
	padding-bottom:20px;
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;		
}
#SubTitularNoticia{	
	float: left;
	position:relative;
	left:0px;
	margin: 0px 0px 0px 0px;
	width:600px;
	padding-bottom:20px;
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;		
}

#SubTitularNoticia a{
	color:#71ace9;	
}
#SubTitularNoticia a:hover{
	color:#e6ba29;	
}


#NoticiaFoto{
	position:relative;
	top:0px;
	left:7px;
	width:266px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#e7ba29;
	font-size:14px;
	margin-bottom:15px;
}


#NoticiaSinFoto{	
	float: left;
	position:relative;
	left:0px;
	margin: 0px 0px 0px 0px;
	width:630px;
	padding-bottom:20px;
	font-family:Verdana; 
	font-size:12px; 
	color:#7f7f7f;
	
}


#glosario ul li.activo {
	list-style: none;
	float: left;
	width:600px;
	background-color:#0F0;
}

#glosario ul li {
	padding: 0px 0px 0px 3px; 	
	list-style: none;
	float: left;
	line-height:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
/*	font-weight:bold;*/
	color:#fff;	
	
}
#glosario ul li a:hover {color: #fee9a2; }
#glosario ul li a {color: #fff; }

#glosario ul li.activo {
	color: #fee9a2;
}

#glosario ul li.activo a{
	color: #fee9a2;
	font-size:12px;
}
#glosario ul li.activo a:hover {
	color: #fff;
	font-size:12px;
}

.firstUL {
	margin:0;
	padding:0 0 0 10px;
}
.firstUL li.selected {
	background:url("/css/images/link_sprite_img.jpg") no-repeat scroll 0 -57px transparent;
	color:#FFFFFF;
	font-weight:bold;
}

.firstUL li {
	cursor:pointer;
	display:inline;
	font-family:'Arial',Verdana,Tahoma;
	font-size:16pt;
	font-weight:bold;
	line-height:30px;
	padding:10px 15px 22px;
}

#menu_izq{
	height:100%	;
	margin-bottom:70px;
	
	}
	
	
.post a {color:#71ACE9; font-size:12px; font-weight:bold}
.fecha {color:#5c5c5c; font-size:11px; font-weight:bold; width:100%; padding-bottom:10px;}
.expert {color:#e6ba29; font-size:12px; font-weight:bold}